<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>PerkusMaximus_Mage.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Spell Tome: Conjure Wrathman</Source>
      <Dest>呪文の書: ラスマン召喚</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Cure Disease</Source>
      <Dest>呪文の書: 疾病治癒</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Gauntlets of Major Defense</Source>
      <Dest>骨削の篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Nordic Helmet of Major Constitution</Source>
      <Dest>ノルドの兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Extreme Constitution</Source>
      <Dest>耐久のサークレット（極限）</Dest>
    </String>
    <String List="0">
      <Source>Glass Gauntlets of Extreme Constitution</Source>
      <Dest>碧水晶の篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Oakflesh</Source>
      <Dest>呪文の書: オークフレッシュ</Dest>
    </String>
    <String List="0">
      <Source>Jarl's Longhouse</Source>
      <Dest>首長の長屋</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bracers of Constitution</Source>
      <Dest>キチンの腕当て（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bracers of Defense</Source>
      <Dest>帝国軍の腕当て（守り）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Ebonyflesh</Source>
      <Dest>呪文の書: エボニーフレッシュ</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Gauntlets of Minor Constitution</Source>
      <Dest>骨削の篭手（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Nordic Gauntlets of Extreme Constitution</Source>
      <Dest>ノルドの篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Kinetic Pull</Source>
      <Dest>呪文の書: キネティックプル</Dest>
    </String>
    <String List="0">
      <Source>Orcish Gauntlets of Extreme Constitution</Source>
      <Dest>オークの篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Enchanting</Source>
      <Dest>付呪</Dest>
    </String>
    <String List="0">
      <Source>Iron Gauntlets of Major Constitution</Source>
      <Dest>鉄の篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Vampire's Bane</Source>
      <Dest>呪文の書: 吸血鬼のベイン</Dest>
    </String>
    <String List="0">
      <Source>Leather Helmet of Minor Constitution</Source>
      <Dest>革の兜（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Hide Bracers of Major Defense</Source>
      <Dest>皮の腕当て（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Vein of Dark Souls</Source>
      <Dest>呪文の書: ダークソウルの静脈</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Mark of Bound Spirits</Source>
      <Dest>呪文の書: 霊体化の標</Dest>
    </String>
    <String List="0">
      <Source>Imperial Light Helmet of Major Constitution</Source>
      <Dest>帝国軍の軽兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Cure Poison</Source>
      <Dest>呪文の書: 解毒</Dest>
    </String>
    <String List="0">
      <Source>Glass Helmet of Eminent Constitution</Source>
      <Dest>碧水晶の兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Archmage's Robes</Source>
      <Dest>アークメイジのローブ</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Peerless Defense</Source>
      <Dest>守りの首飾り（無双）</Dest>
    </String>
    <String List="0">
      <Source>Bound Sword</Source>
      <Dest>魔力の剣</Dest>
    </String>
    <String List="0">
      <Source>Alteration skill is increased by &lt;mag&gt;.</Source>
      <Dest>変性のスキルが &lt;mag&gt; ポイント上昇する。</Dest>
    </String>
    <String List="0">
      <Source>Orcish Helmet of Extreme Constitution</Source>
      <Dest>オークの兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Scaled Helmet of Major Constitution</Source>
      <Dest>スケールの兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bracers of Major Constitution</Source>
      <Dest>帝国軍の腕当て（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Gauntlets of Eminent Constitution</Source>
      <Dest>スタルリムの軽篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Iron Gauntlets of Major Defense</Source>
      <Dest>鉄の篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Leather Bracers of Major Defense</Source>
      <Dest>革の腕当て（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Gauntlets of Major Constitution</Source>
      <Dest>スタルリムの軽篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Lightning Rune</Source>
      <Dest>呪文の書: 雷の罠</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Mistman</Source>
      <Dest>呪文の書: ミストマン召喚</Dest>
    </String>
    <String List="0">
      <Source>Ring of Peerless Defense</Source>
      <Dest>守りの指輪（無双）</Dest>
    </String>
    <String List="0">
      <Source>Glass Gauntlets of Eminent Defense</Source>
      <Dest>碧水晶の篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Silent Step</Source>
      <Dest>呪文の書: サイレントステップ</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Minor Constitution</Source>
      <Dest>耐久のサークレット（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Sun Cloak</Source>
      <Dest>呪文の書: 太陽のマント</Dest>
    </String>
    <String List="0">
      <Source>Iron Helmet of Major Constitution</Source>
      <Dest>鉄の兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Deliver the stone to Phinis</Source>
      <Dest>石をフィニスに届ける</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets of Constitution</Source>
      <Dest>ドワーフの篭手（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Aura - Thorn's Embrace</Source>
      <Dest>呪文の書: オーラ - 棘の抱擁</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Helmet of Eminent Constitution</Source>
      <Dest>ドラゴンプレートの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Helmet of Extreme Constitution</Source>
      <Dest>スタルリムの重兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Gauntlets of Eminent Constitution</Source>
      <Dest>ドラゴンプレートの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Nordic Helmet of Extreme Constitution</Source>
      <Dest>ノルドの兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Helmet of Eminent Constitution</Source>
      <Dest>スタルリムの重兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Gauntlets of Peerless Defense</Source>
      <Dest>ドラゴンスケールの篭手（守り）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Gauntlets of Peerless Constitution</Source>
      <Dest>ドラゴンプレートの篭手（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Helmet of Extreme Constitution</Source>
      <Dest>ドラゴンプレートの兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Helmet of Peerless Constitution</Source>
      <Dest>ドラゴンプレートの兜（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Gauntlets of Eminent Constitution</Source>
      <Dest>スチールプレートの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Helmet of Major Constitution</Source>
      <Dest>スタルリムの軽兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Frost Atronach</Source>
      <Dest>呪文の書: 氷の精霊召喚</Dest>
    </String>
    <String List="0">
      <Source>Daedric Helmet of Extreme Constitution</Source>
      <Dest>デイドラの兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Dremora Kynreeve</Source>
      <Dest>呪文の書: ドレモラ・キンリーヴ召喚</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Helmet of Extreme Constitution</Source>
      <Dest>ドラゴンスケールの兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Glass Helmet of Major Constitution</Source>
      <Dest>碧水晶の兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Scaled Bracers of Major Constitution</Source>
      <Dest>スケールの腕当て（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Seeker</Source>
      <Dest>呪文の書: シーカー召喚</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Raise Animal</Source>
      <Dest>呪文の書: 動物蘇生</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Wall of Flames</Source>
      <Dest>呪文の書: 炎の壁</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Eminent Defense</Source>
      <Dest>守りの首飾り（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Dremora Valkynaz</Source>
      <Dest>呪文の書: ドレモラ・ヴァルキナズ召喚</Dest>
    </String>
    <String List="0">
      <Source>Daedric Helmet of Eminent Constitution</Source>
      <Dest>デイドラの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Whirlwind Cloak</Source>
      <Dest>呪文の書: 旋風のマント</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Bound Battleaxe</Source>
      <Dest>呪文の書: 魔力の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Iron Gauntlets of Constitution</Source>
      <Dest>鉄の篭手（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring</Source>
      <Dest>シルバーブラッド家の指輪</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Incinerate</Source>
      <Dest>呪文の書: ファイアボール</Dest>
    </String>
    <String List="0">
      <Source>Orcish Gauntlets of Eminent Constitution</Source>
      <Dest>オークの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Destruction</Source>
      <Dest>破壊</Dest>
    </String>
    <String List="0">
      <Source>Leather Bracers of Major Constitution</Source>
      <Dest>革の腕当て（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Repulsive Ward</Source>
      <Dest>呪文の書: 斥力の護り</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Fury</Source>
      <Dest>呪文の書: 激昂</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Transmute Skin</Source>
      <Dest>呪文の書: トランスミュートスキン</Dest>
    </String>
    <String List="0">
      <Source>Fortify Armor</Source>
      <Dest>鎧の防御値上昇</Dest>
    </String>
    <String List="0">
      <Source>Mzulft Aedrome</Source>
      <Dest>ムズルフト・アエドローム</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Gauntlets of Peerless Defense</Source>
      <Dest>ドラゴンプレートの篭手（守り）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Daedric Gauntlets of Extreme Constitution</Source>
      <Dest>デイドラの篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bracers of Eminent Constitution</Source>
      <Dest>キチンの腕当て（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Conjuration</Source>
      <Dest>召喚</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bracers of Defense</Source>
      <Dest>キチンの腕当て（守り）</Dest>
    </String>
    <String List="0">
      <Source>Orcish Helmet of Eminent Constitution</Source>
      <Dest>オークの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Gauntlets of Extreme Constitution</Source>
      <Dest>ドラゴンスケールの篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Gauntlets of Major Defense</Source>
      <Dest>スタルリムの軽篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Healing Hands</Source>
      <Dest>呪文の書: 治癒の手</Dest>
    </String>
    <String List="0">
      <Source>Scaled Helmet of Eminent Constitution</Source>
      <Dest>スケールの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Ebony Gauntlets of Eminent Constitution</Source>
      <Dest>黒壇の篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Fortify Conjuration</Source>
      <Dest>召喚上昇</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Icy Spear</Source>
      <Dest>呪文の書: アイスジャベリン</Dest>
    </String>
    <String List="0">
      <Source>Steel Gauntlets of Minor Constitution</Source>
      <Dest>鋼鉄の篭手（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Scaled Helmet of Constitution</Source>
      <Dest>スケールの兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Bring the Four Master Illusion texts to Drevis Neloren</Source>
      <Dest>4つの達人の幻惑術の書をドレビス・ネロレンのところに持っていく</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Peerless Constitution</Source>
      <Dest>耐久のサークレット（無双）</Dest>
    </String>
    <String List="0">
      <Source>Fortify Constitution</Source>
      <Dest>耐久上昇</Dest>
    </String>
    <String List="0">
      <Source>Nordic Gauntlets of Eminent Defense</Source>
      <Dest>ノルドの篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Bound Bow</Source>
      <Dest>魔力の弓</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Gauntlets of Eminent Defense</Source>
      <Dest>スタルリムの重篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Scaled Bracers of Eminent Defense</Source>
      <Dest>スケールの腕当て（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Leather Helmet of Major Constitution</Source>
      <Dest>革の兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Restoration</Source>
      <Dest>回復</Dest>
    </String>
    <String List="0">
      <Source>Conjuration Ritual Spell</Source>
      <Dest>召喚術(儀式の呪文)</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Flame Cloak</Source>
      <Dest>呪文の書: 炎のマント</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Fast Healing</Source>
      <Dest>呪文の書: 治癒の光</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Frenzy Rune</Source>
      <Dest>呪文の書: 錯乱の罠</Dest>
    </String>
    <String List="0">
      <Source>Nordic Gauntlets of Eminent Constitution</Source>
      <Dest>ノルドの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Helmet ofConstitution</Source>
      <Dest>ドワーフの兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Flames</Source>
      <Dest>呪文の書: 火炎</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Courage</Source>
      <Dest>呪文の書: 勇気</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Major Constitution</Source>
      <Dest>耐久の首飾り（大）</Dest>
    </String>
    <String List="0">
      <Source>Ring of Defense</Source>
      <Dest>守りの指輪</Dest>
    </String>
    <String List="0">
      <Source>Fortify Destruction</Source>
      <Dest>破壊上昇</Dest>
    </String>
    <String List="0">
      <Source>Daedric Gauntlets of Peerless Defense</Source>
      <Dest>デイドラの篭手（守り）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Vokun</Source>
      <Dest>ヴォクン</Dest>
    </String>
    <String List="0">
      <Source>Steel Helmet of Minor Constitution</Source>
      <Dest>鋼鉄の兜（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Storm Atronach</Source>
      <Dest>呪文の書: 雷の精霊召喚</Dest>
    </String>
    <String List="0">
      <Source>Iron Gauntlets of Minor Defense</Source>
      <Dest>鉄の篭手（守り）（小）</Dest>
    </String>
    <String List="0">
      <Source>Orcish Gauntlets of Major Defense</Source>
      <Dest>オークの篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Illusion skill is increased by &lt;mag&gt;.</Source>
      <Dest>幻惑のスキルが &lt;mag&gt; ポイント上昇する。</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Kinetic Wave</Source>
      <Dest>呪文の書: キネティックウェーブ</Dest>
    </String>
    <String List="0">
      <Source>Hide Helmet of Major Constitution</Source>
      <Dest>皮の兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Daedric Gauntlets of Eminent Defense</Source>
      <Dest>デイドラの篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Ash Guardian</Source>
      <Dest>呪文の書: アッシュ・ガーディアン召喚</Dest>
    </String>
    <String List="0">
      <Source>Iron Gauntlets of Minor Constitution</Source>
      <Dest>鉄の篭手（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Ice Storm</Source>
      <Dest>呪文の書: アイスストーム</Dest>
    </String>
    <String List="0">
      <Source>Glass Gauntlets of Extreme Defense</Source>
      <Dest>碧水晶の篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Fortify Alteration</Source>
      <Dest>変性上昇</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Eminent Constitution</Source>
      <Dest>耐久のサークレット（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Dragonhide</Source>
      <Dest>呪文の書: ドラゴンフレッシュ</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Gauntlets of Major Constitution</Source>
      <Dest>スチールプレートの篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures</Source>
      <Dest>純合金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Scaled Bracers of Defense</Source>
      <Dest>スケールの腕当て（守り）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Greater Charm</Source>
      <Dest>呪文の書: 魅惑(強)</Dest>
    </String>
    <String List="0">
      <Source>Illusion</Source>
      <Dest>幻惑</Dest>
    </String>
    <String List="0">
      <Source>Steel Gauntlets of Defense</Source>
      <Dest>鋼鉄の篭手（守り）</Dest>
    </String>
    <String List="0">
      <Source>Ebony Gauntlets of Eminent Defense</Source>
      <Dest>黒壇の篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Gauntlets of Defense</Source>
      <Dest>スチールプレートの篭手（守り）</Dest>
    </String>
    <String List="0">
      <Source>Iron Helmet of Minor Constitution</Source>
      <Dest>鉄の兜（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Calm</Source>
      <Dest>呪文の書: 鎮静</Dest>
    </String>
    <String List="0">
      <Source>Scaled Bracers of Major Defense</Source>
      <Dest>スケールの腕当て（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Hide Helmet of Minor Constitution</Source>
      <Dest>皮の兜（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Illusion Ritual Spell</Source>
      <Dest>幻惑術(儀式の呪文)</Dest>
    </String>
    <String List="0">
      <Source>Elven Gauntlets of Major Constitution</Source>
      <Dest>エルフの篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Ebony Gauntlets of Major Constitution</Source>
      <Dest>黒壇の篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Nahkriin</Source>
      <Dest>ナークリーン</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Gauntlets of Eminent Constitution</Source>
      <Dest>ドラゴンスケールの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Minor Defense</Source>
      <Dest>守りの首飾り（小）</Dest>
    </String>
    <String List="0">
      <Source>Orcish Gauntlets of Eminent Defense</Source>
      <Dest>オークの篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Stream of Life</Source>
      <Dest>呪文の書: 生命の流れ</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Fire Rune</Source>
      <Dest>呪文の書: 炎の罠</Dest>
    </String>
    <String List="0">
      <Source>Alteration</Source>
      <Dest>変性</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Blizzard</Source>
      <Dest>呪文の書: ブリザード</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bracers of Major Constitution</Source>
      <Dest>キチンの腕当て（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Constitution</Source>
      <Dest>耐久の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Steel Gauntlets of Constitution</Source>
      <Dest>鋼鉄の篭手（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Blue Palace</Source>
      <Dest>ブルー・パレス</Dest>
    </String>
    <String List="0">
      <Source>Glass Helmet of Extreme Constitution</Source>
      <Dest>碧水晶の兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Ebony Helmet of Major Constitution</Source>
      <Dest>黒壇の兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Helmet of Eminent Constitution</Source>
      <Dest>キチンの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Orcish Helmet of Major Constitution</Source>
      <Dest>オークの兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Extreme Constitution</Source>
      <Dest>耐久の首飾り（極限）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Lightning Storm</Source>
      <Dest>呪文の書: ライトニングテンペスト</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Frost Rune</Source>
      <Dest>呪文の書: 氷の罠</Dest>
    </String>
    <String List="0">
      <Source>Ring of Minor Defense</Source>
      <Dest>守りの指輪（小）</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Eminent Constitution</Source>
      <Dest>耐久の首飾り（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Unbound Frost Atronach</Source>
      <Dest>呪文の書: 呪縛されていない氷の精霊召喚</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Whisper</Source>
      <Dest>呪文の書: 囁く者</Dest>
    </String>
    <String List="0">
      <Source>Ebony Gauntlets of Major Defense</Source>
      <Dest>黒壇の篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Ebony Helmet of Extreme Constitution</Source>
      <Dest>黒壇の兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bracers of Minor Constitution</Source>
      <Dest>帝国軍の腕当て（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Lightning Bolt</Source>
      <Dest>呪文の書: ライトニングボルト</Dest>
    </String>
    <String List="0">
      <Source>Hide Bracers of Minor Constitution</Source>
      <Dest>皮の腕当て（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Magelight</Source>
      <Dest>呪文の書: 灯明</Dest>
    </String>
    <String List="0">
      <Source>Mistveil Keep</Source>
      <Dest>ミストヴェイル砦</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Invisibility</Source>
      <Dest>呪文の書: 透明化</Dest>
    </String>
    <String List="0">
      <Source>Imperial Helmet of Major Constitution</Source>
      <Dest>帝国軍の兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Gauntlets of Constitution</Source>
      <Dest>スチールプレートの篭手（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Gain the Augur's approval</Source>
      <Dest>予言者の許可を得る</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Gauntlets of Constitution</Source>
      <Dest>骨削の篭手（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Gauntlets of Eminent Defense</Source>
      <Dest>ドラゴンプレートの篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Cloak of Despair</Source>
      <Dest>呪文の書: 不安の衣</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Helmet of Extreme Constitution</Source>
      <Dest>スタルリムの軽兜（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Call to Arms</Source>
      <Dest>呪文の書: 戦場への誘い</Dest>
    </String>
    <String List="0">
      <Source>Elven Helmet of Major Constitution</Source>
      <Dest>エルフの兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Steel Gauntlets of Major Defense</Source>
      <Dest>鋼鉄の篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Curse of Greed</Source>
      <Dest>呪文の書: 強欲の呪い</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Frostbite</Source>
      <Dest>呪文の書: 氷雪</Dest>
    </String>
    <String List="0">
      <Source>Ebony Helmet of Eminent Constitution</Source>
      <Dest>黒壇の兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Lightning Cloak</Source>
      <Dest>呪文の書: 雷のマント</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Wall of Frost</Source>
      <Dest>呪文の書: 氷の壁</Dest>
    </String>
    <String List="0">
      <Source>Steel Helmet of Major Constitution</Source>
      <Dest>鋼鉄の兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Glass Gauntlets of Major Constitution</Source>
      <Dest>碧水晶の篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Elven Gauntlets of Defense</Source>
      <Dest>エルフの篭手（守り）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Wall of Storms</Source>
      <Dest>呪文の書: 雷の壁</Dest>
    </String>
    <String List="0">
      <Source>Leather Bracers of Defense</Source>
      <Dest>革の腕当て（守り）</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bracers of Minor Defense</Source>
      <Dest>帝国軍の腕当て（守り）（小）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Helmet of Peerless Constitution</Source>
      <Dest>ドラゴンスケールの兜（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Helmet of Major Constitution</Source>
      <Dest>スチールプレートの兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Increases Stamina by &lt;mag&gt; and Health by half as much.</Source>
      <Dest>スタミナが &lt;mag&gt; ポイント、体力がその半分上昇する。</Dest>
    </String>
    <String List="0">
      <Source>Destruction skill is increased by &lt;mag&gt;.</Source>
      <Dest>破壊のスキルが &lt;mag&gt; ポイント上昇する。</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Gauntlets of Major Defense</Source>
      <Dest>スチールプレートの篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Sparks</Source>
      <Dest>呪文の書: 雷撃</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Rally</Source>
      <Dest>呪文の書: 扇動</Dest>
    </String>
    <String List="0">
      <Source>Nordic Gauntlets of Major Constitution</Source>
      <Dest>ノルドの篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Bring Dragon Heartscales to Tolfdir</Source>
      <Dest>ドラゴンの心臓のスケールをトルフディルに持っていく</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Banish Daedra</Source>
      <Dest>呪文の書: デイドラ帰還</Dest>
    </String>
    <String List="0">
      <Source>Elven Gauntlets of Constitution</Source>
      <Dest>エルフの篭手（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Fortify Illusion</Source>
      <Dest>幻惑上昇</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Ash Spawn</Source>
      <Dest>呪文の書: アッシュスポーン召喚</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Heal Undead</Source>
      <Dest>呪文の書: アンデッド治癒</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Dremora Markynaz</Source>
      <Dest>呪文の書: ドレモラ・マルキナズ召喚</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Stoneflesh</Source>
      <Dest>呪文の書: ストーンフレッシュ</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Cleansing</Source>
      <Dest>呪文の書: 浄化</Dest>
    </String>
    <String List="0">
      <Source>Steel Helmet of Constitution</Source>
      <Dest>鋼鉄の兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Sun Fire</Source>
      <Dest>呪文の書: 太陽の炎</Dest>
    </String>
    <String List="0">
      <Source>Hide Helmet of Constitution</Source>
      <Dest>皮の兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Elven Helmet of Eminent Constitution</Source>
      <Dest>エルフの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Recovery</Source>
      <Dest>呪文の書: 瞑想</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Gauntlets of Eminent Defense</Source>
      <Dest>スチールプレートの篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Use Kavohzein's Fang to collect Heartscales</Source>
      <Dest>カホヴォゼインの牙を使って心臓のスケールを集める</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Phantom Bear</Source>
      <Dest>呪文の書: 幻影のクマ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Helmet of Eminent Constitution</Source>
      <Dest>ドワーフの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Major Constitution</Source>
      <Dest>耐久のサークレット（大）</Dest>
    </String>
    <String List="0">
      <Source>The Forgemaster's Fingers</Source>
      <Dest>鍛冶の巨匠の指</Dest>
    </String>
    <String List="0">
      <Source>Ebony Gauntlets of Extreme Defense</Source>
      <Dest>黒壇の篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Gauntlets of Extreme Constitution</Source>
      <Dest>ドラゴンプレートの篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Glass Gauntlets of Eminent Constitution</Source>
      <Dest>碧水晶の篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Helmet of Major Constitution</Source>
      <Dest>骨削の篭手兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bracers of Major Defense</Source>
      <Dest>キチンの腕当て（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Hide Bracers of Minor Defense</Source>
      <Dest>皮の腕当て（守り）（小）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Gauntlets of Extreme Constitution</Source>
      <Dest>スタルリムの重篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Scaled Bracers of Eminent Constitution</Source>
      <Dest>スケールの腕当て（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Extreme Defense</Source>
      <Dest>守りの首飾り（極限）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Gauntlets of Peerless Defense</Source>
      <Dest>スタルリムの重篭手（守り）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Gauntlets of Major Constitution</Source>
      <Dest>骨削の篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Poison Rune</Source>
      <Dest>呪文の書: 毒の罠</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bracers of Major Defense</Source>
      <Dest>帝国軍の腕当て（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Orcish Gauntlets of Major Constitution</Source>
      <Dest>オークの篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Elven Gauntlets of Eminent Constitution</Source>
      <Dest>エルフの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Helmet of Minor Constitution</Source>
      <Dest>骨削の篭手兜（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Mark of Power</Source>
      <Dest>呪文の書: 力の標</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Transmute Weapon</Source>
      <Dest>呪文の書: 武器変化</Dest>
    </String>
    <String List="0">
      <Source>Ebony Gauntlets of Extreme Constitution</Source>
      <Dest>黒壇の篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Restoration Ritual Spell</Source>
      <Dest>回復術(儀式の呪文)</Dest>
    </String>
    <String List="0">
      <Source>Restoration skill is increased by &lt;mag&gt;.</Source>
      <Dest>召喚のスキルが &lt;mag&gt; ポイント上昇する。</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Peerless Constitution</Source>
      <Dest>耐久の首飾り（無双）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Helmet of Constitution</Source>
      <Dest>骨削の篭手兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Daedric Gauntlets of Eminent Constitution</Source>
      <Dest>デイドラの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring</Source>
      <Dest>ムイリの指輪</Dest>
    </String>
    <String List="0">
      <Source>Leather Bracers of Minor Defense</Source>
      <Dest>革の腕当て（守り）（小）</Dest>
    </String>
    <String List="0">
      <Source>Necromancer's Amulet</Source>
      <Dest>死霊術師のアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Charm</Source>
      <Dest>呪文の書: 魅惑</Dest>
    </String>
    <String List="0">
      <Source>Daedric Gauntlets of Extreme Defense</Source>
      <Dest>デイドラの篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Hide Bracers of Constitution</Source>
      <Dest>皮の腕当て（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Helmet of Eminent Constitution</Source>
      <Dest>ドラゴンスケールの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Gauntlets of Eminent Defense</Source>
      <Dest>スタルリムの軽篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Hide Bracers of Defense</Source>
      <Dest>皮の腕当て（守り）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Gauntlets of Extreme Defense</Source>
      <Dest>ドラゴンスケールの篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Leather Bracers of Minor Constitution</Source>
      <Dest>革の腕当て（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Bound Shortbow</Source>
      <Dest>呪文の書: 魔力の短弓</Dest>
    </String>
    <String List="0">
      <Source>Chitin Helmet of Major Constitution</Source>
      <Dest>キチンの兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets of Defense</Source>
      <Dest>ドワーフの篭手（守り）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Ash Shell</Source>
      <Dest>呪文の書: 灰の殻</Dest>
    </String>
    <String List="0">
      <Source>Imperial Light Helmet of Constitution</Source>
      <Dest>帝国軍の軽兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Ring of Major Defense</Source>
      <Dest>守りの指輪（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Fireball</Source>
      <Dest>呪文の書: エクスプロージョン</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Vein of Unliving Magic</Source>
      <Dest>呪文の書: アンリビングマジックの静脈</Dest>
    </String>
    <String List="0">
      <Source>Hide Bracers of Major Constitution</Source>
      <Dest>皮の腕当て（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Daedric Gauntlets of Peerless Constitution</Source>
      <Dest>デイドラの篭手（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Flame Atronach</Source>
      <Dest>呪文の書: 炎の精霊召喚</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Detect Dead</Source>
      <Dest>呪文の書: 死者探知</Dest>
    </String>
    <String List="0">
      <Source>Bound Battleaxe</Source>
      <Dest>魔力の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Thunderbolt</Source>
      <Dest>呪文の書: サンダーボルト</Dest>
    </String>
    <String List="0">
      <Source>Bound Dagger</Source>
      <Dest>魔力のダガー</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bracers of Eminent Defense</Source>
      <Dest>キチンの腕当て（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Vein of Necrotic Retaliation</Source>
      <Dest>呪文の書: ネクローシスの静脈</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Helmet of Peerless Constitution</Source>
      <Dest>スタルリムの重兜（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Nordic Gauntlets of Major Defense</Source>
      <Dest>ノルドの篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Mirror Ward</Source>
      <Dest>呪文の書: 鏡の盾</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Detect Life</Source>
      <Dest>呪文の書: 生命探知</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Curse of Blood Magic</Source>
      <Dest>呪文の書:血魔術の呪い</Dest>
    </String>
    <String List="0">
      <Source>Iron Gauntlets of Defense</Source>
      <Dest>鉄の篭手（守り）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Mind Prison</Source>
      <Dest>呪文の書: 心の檻</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Defense</Source>
      <Dest>守りの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Minor Constitution</Source>
      <Dest>耐久の首飾り（小）</Dest>
    </String>
    <String List="0">
      <Source>Summon and subdue an Unbound Dremora</Source>
      <Dest>呪縛されていないドレモラを呼び出して服従させる</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Spell Ward</Source>
      <Dest>呪文の書: スペルシールド</Dest>
    </String>
    <String List="0">
      <Source>Scaled Bracers of Constitution</Source>
      <Dest>スケールの腕当て（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Frost Cloak</Source>
      <Dest>呪文の書: 氷のマント</Dest>
    </String>
    <String List="0">
      <Source>Imperial Helmet of Constitution</Source>
      <Dest>帝国軍の兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Iron Helmet of Constitution</Source>
      <Dest>鉄の兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Nordic Gauntlets of Extreme Defense</Source>
      <Dest>ノルドの篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bracers of Constitution</Source>
      <Dest>帝国軍の腕当て（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Reanimation</Source>
      <Dest>呪文の書: 蘇生</Dest>
    </String>
    <String List="0">
      <Source>Steel Gauntlets of Minor Defense</Source>
      <Dest>鋼鉄の篭手（守り）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Fire Storm</Source>
      <Dest>呪文の書: ファイアストーム</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Soul Trap</Source>
      <Dest>呪文の書: 魂縛</Dest>
    </String>
    <String List="0">
      <Source>Imperial Light Helmet of Minor Constitution</Source>
      <Dest>帝国軍の軽兜（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Firebolt</Source>
      <Dest>呪文の書: ファイアボルト</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Ice Spike</Source>
      <Dest>呪文の書: アイススパイク</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets of Major Defense</Source>
      <Dest>ドワーフの篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Armor rating is increased by &lt;mag&gt;.</Source>
      <Dest>鎧の防御値が &lt;mag&gt; ポイント増加する。</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Necromantic Healing</Source>
      <Dest>呪文の書: 死霊術治癒</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Helmet of Eminent Constitution</Source>
      <Dest>スチールプレートの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Nordic Helmet of Eminent Constitution</Source>
      <Dest>ノルドの兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Staff Enchanter</Source>
      <Dest>杖用の付呪器</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Resurrection</Source>
      <Dest>呪文の書: 復活</Dest>
    </String>
    <String List="0">
      <Source>Leather Bracers of Constitution</Source>
      <Dest>革の腕当て（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Bound Dagger</Source>
      <Dest>呪文の書: 魔力のダガー</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Bound Sword</Source>
      <Dest>呪文の書: 魔力の剣</Dest>
    </String>
    <String List="0">
      <Source>Elven Gauntlets of Major Defense</Source>
      <Dest>エルフの篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets of Major Constitution</Source>
      <Dest>ドワーフの篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Helmet of Eminent Constitution</Source>
      <Dest>スタルリムの軽兜（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Alteration Ritual Spell</Source>
      <Dest>変性術(儀式の呪文)</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Aura - Soul Consumer</Source>
      <Dest>呪文の書: オーラ - 食い尽くす魂</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Helmet of Major Constitution</Source>
      <Dest>ドワーフの兜（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Steel Gauntlets of Major Constitution</Source>
      <Dest>鋼鉄の篭手（耐久）（大）</Dest>
    </String>
    <String List="0">
      <Source>Conjuration skill is increased by &lt;mag&gt;.</Source>
      <Dest>召喚のスキルが &lt;mag&gt; ポイント上昇する。</Dest>
    </String>
    <String List="0">
      <Source>Daedric Helmet of Peerless Constitution</Source>
      <Dest>デイドラの兜（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Necklace of Major Defense</Source>
      <Dest>守りの首飾り（大）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Gauntlets of Eminent Defense</Source>
      <Dest>ドラゴンスケールの篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets of Eminent Constitution</Source>
      <Dest>ドワーフの篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Imperial Helmet of Minor Constitution</Source>
      <Dest>帝国軍の兜（耐久）（小）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Boneman</Source>
      <Dest>呪文の書: ボーンマン召喚</Dest>
    </String>
    <String List="0">
      <Source>Ring of Eminent Defense</Source>
      <Dest>守りの指輪（優）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Gauntlets of Peerless Constitution</Source>
      <Dest>ドラゴンスケールの篭手（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Gauntlets of Eminent Constitution</Source>
      <Dest>スタルリムの重篭手（耐久）（優）</Dest>
    </String>
    <String List="0">
      <Source>Complete the book Powers of the Elements</Source>
      <Dest>本“元素の力”を完成させる</Dest>
    </String>
    <String List="0">
      <Source>Ring of Extreme Defense</Source>
      <Dest>守りの指輪（極限）</Dest>
    </String>
    <String List="0">
      <Source>Curse of Blood Magic</Source>
      <Dest>血魔術の呪い</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Gauntlets of Extreme Constitution</Source>
      <Dest>スタルリムの軽篭手（耐久）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Leather Helmet of Constitution</Source>
      <Dest>革の兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Gauntlets of Extreme Defense</Source>
      <Dest>スタルリムの重篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Inverse Shift</Source>
      <Dest>呪文の書: インヴァースシフト</Dest>
    </String>
    <String List="0">
      <Source>Elven Helmet of Constitution</Source>
      <Dest>エルフの兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Heal Other</Source>
      <Dest>呪文の書: 癒しの光輝</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Chain Lightning</Source>
      <Dest>呪文の書: チェインライトニング</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Light Gauntlets of Extreme Defense</Source>
      <Dest>スタルリムの軽篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Gauntlets of Defense</Source>
      <Dest>骨削の篭手（守り）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Gauntlets of Minor Defense</Source>
      <Dest>骨削の篭手（守り）（小）</Dest>
    </String>
    <String List="0">
      <Source>Destruction Ritual Spell</Source>
      <Dest>破壊術(儀式の呪文)</Dest>
    </String>
    <String List="0">
      <Source>Orcish Gauntlets of Extreme Defense</Source>
      <Dest>オークの篭手（守り）（極限）</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Heavy Gauntlets of Peerless Constitution</Source>
      <Dest>スタルリムの重篭手（耐久）（無双）</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Ironflesh</Source>
      <Dest>呪文の書: アイアンフレッシュ</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Helmet of Constitution</Source>
      <Dest>スチールプレートの兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Glass Gauntlets of Major Defense</Source>
      <Dest>碧水晶の篭手（守り）（大）</Dest>
    </String>
    <String List="0">
      <Source>Arch-Mage's Quarters</Source>
      <Dest>アークメイジ居住区</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Constitution</Source>
      <Dest>耐久のサークレット</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Insight</Source>
      <Dest>呪文の書: 洞察</Dest>
    </String>
    <String List="0">
      <Source>Elven Gauntlets of Eminent Defense</Source>
      <Dest>エルフの篭手（守り）（優）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Helmet of Constitution</Source>
      <Dest>キチンの兜（耐久）</Dest>
    </String>
    <String List="0">
      <Source>Fortify Restoration</Source>
      <Dest>回復上昇</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Wall of Storms</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
雷の壁</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Sun Fire</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
 太陽の炎</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Ash Spawn</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
アッシュスポーン召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Insight</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
洞察</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Ice Spike</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
アイスジャベリン</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Ice Spike</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
アイススパイク</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Firebolt</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
ファイアボルト</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Transmute Skin</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
トランスミュートスキン</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Fast Healing</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
治癒の光</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Cloak of Despair</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
不安の衣</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Frenzy Rune</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
錯乱の罠</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Ash Guardian</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
アッシュ・ガーディアン召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Oakflesh</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
オークフレッシュ</Dest>
    </String>
    <String List="1">
      <Source>Conjuration, Illusion and Alteration skills increased by &lt;20&gt;.</Source>
      <Dest>召喚魔法、幻惑魔法、変性魔法のスキル値が &lt;20&gt; 増加する</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Frostbite</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
氷雪</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Ebonyflesh</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
エボニーフレッシュ</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Recovery</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
瞑想</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Frost Cloak</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
氷のマント</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Chain Lightning</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
チェインライトニング</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Sun Cloak</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
太陽のマント</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Ice Storm</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
アイスストーム</Dest>
    </String>
    <String List="1">
      <Source>The School of Destruction involves the harnessing the energies of fire, frost and shock. This skill makes it easier to cast spells like Fireball, Ice Spike, and Lightning Bolt.</Source>
      <Dest>炎冷気雷撃、マルチエレメンタル、スキン系</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Invisibility</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
透明化</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Banish Daedra</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
デイドラ帰還</Dest>
    </String>
    <String List="1">
      <Source>All magic skills increased by &lt;15&gt;, and Magicka regenerates &lt;100&gt;% faster.</Source>
      <Dest>全ての魔法スキルが &lt;15&gt; 増加し、マジカ回復速度が &lt;100&gt;%上昇する</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Lightning Storm</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
ライトニングテンペスト</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Lightning Cloak</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
雷のマント</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Blizzard</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
ブリザード</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Bound Dagger</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
魔力のダガー</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Inverse Shift</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
インヴァースシフト</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Poison Rune</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
毒の罠</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Calm</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
鎮静</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Charm</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
魅惑</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Heal Undead</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
 アンデッド治癒</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Stream of Life</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
生命の流れ</Dest>
    </String>
    <String List="1">
      <Source>Tolfdir is working on a new Master Alteration spell, and has asked for my help. He wants to study dragon heartscales, but in order to collect them I'll first need to obtain a special dagger known as Kahvozein's Fang.</Source>
      <Dest>トルフディルが新しい達人の変性術を開発中で、協力を求められた。ドラゴンの心臓のスケールを研究したいそうだが、集めるには“カホヴォゼインの牙”と呼ばれる特殊な短剣を先に手に入れる必要があるらしい。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Vein of Dark Souls</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ダークソウルの鉱脈</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Sparks</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
雷撃</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Lightning Rune</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
雷の罠</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Wall of Frost</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
氷の壁</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Mistman</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
 ミストマン召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Vein of Unliving Magic</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
アンリビングマジックの静脈</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Stoneflesh</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
ストーンフレッシュ</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Resurrection</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
復活</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Ash Shell</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
灰の殻</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Dremora Kynreeve</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドレモラ・キンリーヴ召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Unbound Frost Atronach</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
呪縛されていない氷の精霊召喚</Dest>
    </String>
    <String List="1">
      <Source>Drevis Neloren has told me that there are books hidden throughout the College of Winterhold that contain information about powerful Illusion spells. I need to use the spell he's given me, Vision of the Tenth Eye, to find them.</Source>
      <Dest>ドレビス・ネロレンが、ウィンターホールド大学には強力な幻惑呪文の情報が載っている書が隠されていると言っていた。書を探すには彼からもらった呪文、ビジョン・オブ・テンスアイが必要だ。</Dest>
    </String>
    <String List="1">
      <Source>Phinis Gestor requires a sigil stone to inscribe powerful Conjuration spells for me. I subdued an Unbound Dremora and had it retrieve one for me, which I should now take to Phinis.</Source>
      <Dest>フィニス・ゲストールには強力な召喚呪文を刻みこむ印石が必要だ。呪縛されていないドレモラを従わせて、印石を手に入れた。フィリスに持っていかねばならない。</Dest>
    </String>
    <String List="1">
      <Source>I've passed the Augur's test, and have been granted the Mirror Ward spell.</Source>
      <Dest>予言者の試練に合格し、鏡の盾の呪文を授けられた。</Dest>
    </String>
    <String List="1">
      <Source>I've asked Faralda about additional training in Destruction. She gave me a book called "Power of the Elements" and hinted that it could lead me to new, powerful spells. I should examine the book to see what I can learn.</Source>
      <Dest>ファラルダに破壊魔法の追加訓練を頼んだ。彼女は " 元素の力 " と呼ばれる本をくれ、新しく、強力な呪文に繋がるとほのめかした。本を調べて、何か学べるか調べてみよう。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Aura - Thorn's Embrace</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
オーラ - 棘の抱擁</Dest>
    </String>
    <String List="1">
      <Source>I have subdued an Unbound Dremora and had him retrieve a sigil stone for me, which Phinis Gestor has used to inscribe the Master Conjuration spells. In exchange for doing this, he has given me the first of the spells.</Source>
      <Dest>呪縛されていないドレモラを服従させ、印石を取ってこさせた。フィニス・ゲストールは達人の召喚術に属する呪文の書き込みに使い、報酬として最初の呪文を与えてくれた。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Ironflesh</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
アイアンフレッシュ</Dest>
    </String>
    <String List="1">
      <Source>I've assisted Tolfdir in his research by collecting dragon heartscales, which he needed to figure out a new Alteration spell. As a reward for helping him, he's given me the first copy of the tome.</Source>
      <Dest>トルフディルの研究に協力して、新しい変性呪文の開発に必要なドラゴンの心臓のスケールを集めて届けた。報酬として、最初の写本をもらった。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Phantom Bear</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
幻影のクマ</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Raise Animal</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
動物蘇生</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Flame Atronach</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
炎の精霊召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Frost Rune</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
氷の罠</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Dremora Markynaz</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドレモラ・マルキナズ召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Dragonflesh</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドラゴンフレッシュ</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Reanimation</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
蘇生</Dest>
    </String>
    <String List="1">
      <Source>At Tolfdir's request, I've used Kahvozein's Fang to collect dragon heartscales. Hopefully this will help him to create the new Alteration spell he's been working on.</Source>
      <Dest>トルフディルの頼みで、カホヴォゼインの牙を使ってドラゴンの心臓のスケールを集めた。研究中の新しい変性呪文の完成に役立つと願いたい。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Heal Other</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
癒しの光輝</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Whirlwind Cloak</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
旋風のマント</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Detect Life</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
生命探知</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Soul Trap</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
魂縛</Dest>
    </String>
    <String List="1">
      <Source>Increases your Magicka by &lt;50&gt; points, Conjuration skill increased by &lt;25&gt;, raised Skeletons get &lt;100&gt; more Health, Health and Stamina regenerates &lt;75&gt;% slower.</Source>
      <Dest>マジカが &lt;50&gt; ポイント上昇し、召喚スキルが &lt;25&gt; ポイント上昇し、召喚したスケルトンの体力が &lt;100&gt; ポイント上昇する。体力とスタミナの回復が &lt;75&gt;% 遅くなる。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Whisper</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
囁く者</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Call to Arms</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
戦場への誘い</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Kinetic Wave</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
キネティックウェーブ</Dest>
    </String>
    <String List="1">
      <Source>The School of Illusion involves manipulating the mind of the enemy. This skill makes it easier to cast spells like Fear, Calm and Invisibility.</Source>
      <Dest>感情操作、幻影、バフ、変装</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Courage</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
勇気</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Mind Prison</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
心の檻</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Flame Cloak</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
炎のマント</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Rally</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
扇動</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Fire Rune</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
炎の罠</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Bound Sword</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
魔力の剣</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Wrathman</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
 ラスマン召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Spell Ward</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
スペルシールド</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Flames</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
火炎</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Curse of Blood Magic</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
血魔術の呪い</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Wall of Flames</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
炎の壁</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Boneman</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
 ボーンマン召喚</Dest>
    </String>
    <String List="1">
      <Source>I've asked Colette about additional training in Restoration. She suggested there are spells I don't yet know, but that the Augur down in the Midden is the keeper of that knowledge and I'd have to gain his approval before I can learn them.</Source>
      <Dest>コレットに回復魔法の追加訓練を頼んだ。彼女によれば、教えていない呪文はまだあるが、ミッデンにいる予言者がその知識を管理しているらしい。彼の同意を得なければ習得できない。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Cure Disease</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
疾病治癒</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Fireball&lt;br&gt;
&lt;br&gt;
&lt;font size='24'&gt;&lt;p align='center'&gt;
Creates a fiery explosion where the missile strikes. Everything nearby is set on fire. While the initial blast is powerful, anything on fire continues to take damage.</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
火炎球 &lt;br&gt; 
 &lt;br&gt; 
 &lt;font size='24'&gt; &lt;p align='center'&gt; 
 ミサイルが発射する場所で燃えるような爆発を起こす。近くにあるものはすべて火を放つ。最初の爆撃が強力な間、火に包まれるものはすべてダメージを受ける。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Mark of Bound Spirits</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
霊体化の標</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Silent Step</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
サイレントステップ</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Storm Atronach</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
雷の精霊召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Cure Poison</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
解毒</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Mirror Ward</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
鏡の盾</Dest>
    </String>
    <String List="1">
      <Source>Increases Magicka by &lt;50&gt; points, Destruction and Restoration skills increased by &lt;20&gt;.</Source>
      <Dest>マジカが &lt;50&gt; ポイント増加し、破壊魔法と回復魔法のスキル値が&lt;20&gt; 増加する</Dest>
    </String>
    <String List="1">
      <Source>All magic skills increased by &lt;15&gt;, increases Magicka by &lt;50&gt; points, and Magicka regenerates &lt;100&gt;% faster.</Source>
      <Dest>全ての魔法スキルが &lt;15&gt; 増加し、マジカが &lt;50&gt; ポイント増加、マジカ回復速度が &lt;100&gt;%上昇する</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Mark of Power</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
力の標</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Incinerate</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
ファイアボール</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Bound Shortbow</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
魔力の短弓</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Vampire's Bane</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
 吸血鬼のベイン</Dest>
    </String>
    <String List="1">
      <Source>The more powerful the enchanter, the stronger the magic he can bind to his weapons and armor.</Source>
      <Dest>装備品への付呪を基本とし、巻物や杖の作成、魔法と付呪の連動、そしてほぼ全Perkに付呪性能微増効果があり累計で倍近くになる</Dest>
    </String>
    <String List="1">
      <Source>The School of Alteration involves the manipulation of the physical world and its natural properties. This skill makes it easier to cast spells like Waterbreathing, magical protection, and Paralysis.</Source>
      <Dest>物理移動、瞬間移動、フレッシュ系、 武器に追加効果付与、その他実用的呪文</Dest>
    </String>
    <String List="1">
      <Source>I have followed the clues in Power of the Elements, allowing me to finish the book.</Source>
      <Dest>“元素の力”の手がかりに従い、本を読み終えることができた。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Cleansing</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
浄化</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Frost Atronach</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
氷の精霊召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Curse of Greed</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
強欲の呪い</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Aura - Soul Consumer</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
オーラ - 食い尽くす魂</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Magelight</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
灯明</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Transmute Weapon</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
武器変化</Dest>
    </String>
    <String List="1">
      <Source>The School of Restoration involves control over life forces. This skill makes it easier to cast spells like Healing, Turn Undead, and magical Wards.</Source>
      <Dest>オーラ、呪い、伝染病、治癒、スペルシールド、アンデッド撃退</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Vein of Necrotic Retaliation</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ネクローシスの静脈</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Seeker</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
シーカー召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Necromantic Healing</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
 死霊術の治癒</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Fire Storm</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
ファイアストーム</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Lightning Bolt</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
ライトニングボルト</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Repulsive Ward</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
斥力の護り</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Greater Charm</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
魅惑(強)</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Healing Hands</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
治癒の手</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Dremora Valkynaz</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドレモラ・ヴァルキナズ召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Kinetic Pull</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
キネティックプル</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Fury</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
激昂</Dest>
    </String>
    <String List="1">
      <Source>The School of Conjuration governs raising the dead and summoning creations from Oblivion. This skill makes it easier to cast these spells as well as Soul Trap and bindings. </Source>
      <Dest>デイドラの一時召喚、デイドラの無制限召喚、スケルトンの一時召喚、骨細工で骨人形作成、ゾンビ化、ゾンビ病、ゾンビの血、魔力の武器</Dest>
    </String>
    <String List="1">
      <Source>Phinis Gestor has told me that in order to inscribe powerful Conjuration spells, he'll need a sigil stone from an Oblivion gate. To get one, I'll need to summon an Unbound Dremora and bend it to my will.</Source>
      <Dest>フィニス・ゲストールは、強力な召喚呪文を刻み込むにはオブリビオンの門からの印石が必要になると言った。印石を手に入れるため、呪縛されていないドレモラを召喚し、意思に従わせる必要がある。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Bound Battleaxe</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
魔力の両手斧</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Detect Dead</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
死者探知</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Thudnerbolt</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt; &lt;font size='40'&gt; &lt;p align='center'&gt; 
サンダーボルト</Dest>
    </String>
    <String List="1">
      <Source>I have found the Master Illusion Texts hidden throughout the College and delivered them to Drevis Neloren. In return, he has given me one of the Master Illusion spells.</Source>
      <Dest>大学の各所に隠された達人の幻惑術の書を探し出してドレビス・ネロレンに届けた。報酬として達人の幻惑術の1つを提供してもらえた。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
